Disponible la quinta actualización de Debian 8

La comunidad de Debian ha anunciado la disponibilidad de Debian “Jessie” 8.5, que vendría a ser la última versión estable de la distribución, que como siempre nos traen parches de seguridad y correcciones varias.

En esta quinta actualización se incluyen un total de 53 correcciones de errores de diversos programas entre los que destacan dpkg, XScreenSaver (donde eliminan el mensaje que trajo tantos problemas), postgresql-9.4 y la eliminación de MediaWiki.

Como siempre, si alguien quiere profundizar más sobre el tema solo tiene que visitar la web oficial con todos los detalles de los paquetes actualizados.

Acordaros que para actualizar simplemente hay que ejecutar:

Visto en: La Mirada del Replicante

El contenido de esta entrada está bajo licencia Creative Commons

Zagur

Técnico Superior de Administración de Sistemas. Estudiando actualmente Desarrollo de aplicaciones web. #GNU #Linux #CSS #HTML #Python #SoftwareLibre #OpenSource

5 comentarios “Disponible la quinta actualización de Debian 8”

  1. El Che

    Navega con Firefox 45.0 Firefox 45.0 en GNU/Linux x64 GNU/Linux x64

    No puedo creer que xscreensaver todavía no esté debidamente traducido al español u otros idiomas…

    Responder
    • eliotime3000

      Navega con Firefox 46.0 Firefox 46.0 en Windows 7 Windows 7

      Eso es problema del actual mantenedor que hizo problemas con Debian. Yo mismo hice un comentario al respecto, además que en Debian Security ya han actualizado antes de salir la versión 8.5 el XScreenSaver con el pop-up desactivado, además que se hizo hincapié en el aspecto de las licencias y en la “falta de ética” de parte del mantenedor de XScreenSaver, tildándolo de terrorista.

      Ahora, lo único que le hace falta a Debian es actualizar las firmas de su repo de Flash Player NPAPI a la versión actual.

      Responder
    • Zagur

      Navega con Firefox 47.0 Firefox 47.0 en Ubuntu x64 Ubuntu x64

      No creo que haya ningún inconveniente. Yo estuve una temporada con el kernel 4.X y no tuve problemas. Instálalo si quieres pero conserva el que tienes actualmente por si ves problemas poder iniciar con el que ahora estás estable.

      Saludos,
      Zagur.

      Responder

Deja un comentario

Tu dirección de correo electrónico no será publicada.

Utilizamos cookies propias y de terceros para mejorar nuestros servicios. Si continúa navegando, consideramos que acepta su uso. Doble clic sobre aquí para cerrar.